classification
Title: Python Docs Typo
Type: behavior Stage: resolved
Components: Distutils2, Documentation Versions: Python 2.7
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: brian.curtin Nosy List: Retro, brian.curtin, docs@python, eric.araujo, terry.reedy
Priority: normal Keywords: easy, patch

Created on 2010-09-24 00:02 by Retro, last changed 2010-09-27 19:17 by eric.araujo. This issue is now closed.

Messages (4)
msg117248 - (view) Author: Boštjan Mejak (Retro) Date: 2010-09-24 00:02
http://docs.python.org/distutils/sourcedist.html#manifest-related-options

Please visit the above link and note the typo in:
-o is a sortcut for --manifest-only.

Should be:
-o is a shortcut for --manifest-only.

The word "sortcut" is a typo. Please fix it to "shortcut". Thanks.
msg117333 - (view) Author: Terry J. Reedy (terry.reedy) * (Python committer) Date: 2010-09-24 21:30
Agreed. Should happen sometime. Thanks for catching this.
msg117344 - (view) Author: Brian Curtin (brian.curtin) * (Python committer) Date: 2010-09-25 02:40
Fixed in r85002. This was taken care of on py3k a while ago.
msg117464 - (view) Author: Éric Araujo (eric.araujo) * (Python committer) Date: 2010-09-27 19:17
Ported to distutils2 in 2f460982b025, thanks!
History
Date User Action Args
2010-09-27 19:17:31eric.araujosetnosy: + eric.araujo
messages: + msg117464
components: + Distutils2
2010-09-25 02:40:32brian.curtinsetstatus: open -> closed

type: behavior
assignee: docs@python -> brian.curtin
versions: - Python 3.1, Python 3.2
nosy: + brian.curtin

messages: + msg117344
resolution: fixed
stage: needs patch -> resolved
2010-09-24 21:30:23terry.reedysetnosy: + terry.reedy
messages: + msg117333
2010-09-24 21:29:31terry.reedysetkeywords: + patch, easy
stage: needs patch
versions: - Python 2.6, Python 2.5, Python 3.3
2010-09-24 00:02:06Retrocreate